# class HTMLTableCaptionElement

###

Module | khtml
Namespace | DOM
Class | HTMLTableCaptionElement
Inherits | DOM::HTMLElement

Table caption See the CAPTION element definition in HTML 4.0.

### methods

- HTMLTableCaptionElement ( )

  returns ctor

- HTMLTableCaptionElement (other)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLTableCaptionElement |

- HTMLTableCaptionElement (other)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLTableCaptionElement (impl)

  returns ctor
  Not implemented

  Argument | Type | Default
  --- | --- | ---
  impl | HTMLTableCaptionElementImpl |

- align ( )

  returns DOM.DOMString

  Caption alignment with respect to the table. See the align attribute definition in HTML 4.0. This attribute is deprecated in HTML 4.0.

- setAlign (a0)

  returns Nothing

  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |

  see align